Bug 1478568 - Builds are connected to pods from different namespaces when builds have the same names
Builds are connected to pods from different namespaces when builds have the s...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.2
Assigned To: Erez Freiberger
Shalom Naim
: ZStream
Depends On: 1474076
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-04 15:56 EDT by Satoe Imaishi
Modified: 2017-10-23 20:36 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1474076
Environment:
Last Closed: 2017-10-23 20:36:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 00:15:49 EDT

  None (edit)
Comment 2 CFME Bot 2017-08-04 16:01:17 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/a0f7105f213d1429c6f9a12bda54350e8cb64074

commit a0f7105f213d1429c6f9a12bda54350e8cb64074
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Thu Jul 27 09:09:39 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 4 15:59:09 2017 -0400

    Merge pull request #15575 from enoodle/namespace_container_build_pod_identification
    
    choose build pod by name AND namespace
    (cherry picked from commit ed83f8b65addc09c4f8f729716181c558ecb3863)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478568

 app/models/ems_refresh/save_inventory_container.rb | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)
Comment 4 errata-xmlrpc 2017-10-23 20:36:38 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005

Note You need to log in before you can comment on or make changes to this bug.